
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570471_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570471_ {  }
	.layout_570471_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570471_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570471_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570471_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570471_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570471_ > .box > .boxin1 { padding:0 0px; }
	.layout_570471_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570471_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570471_ > .box > .boxin1 { padding:0 0px; }
	.layout_570471_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570471_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570471_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570481_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570481_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570481_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570481_ { min-height:30px; }
[id^=div_user_list] .group_570481_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_593771_ {display:inline-block; overflow:hidden; position:relative; width:1100px; max-width:100%; vertical-align:top;}
.img_593771_ * {box-sizing:border-box;}
.img_593771_ a {display:block; text-decoration:none;}
.img_593771_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_570491_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_570491_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_570491_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_570491_ { min-height:30px; }
[id^=div_user_list] .group_570491_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570511_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570511_ {  }
	.layout_570511_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570511_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570511_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570511_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570511_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570511_ > .box > .boxin1 { padding:0 0px; }
	.layout_570511_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570511_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570511_ > .box > .boxin1 { padding:0 0px; }
	.layout_570511_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570511_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570511_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570581_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570581_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570581_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570581_ { min-height:30px; }
[id^=div_user_list] .group_570581_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570561_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_570561_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_570561_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_570571_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_570571_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_570571_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_570571_ { min-height:30px; }
[id^=div_user_list] .group_570571_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570541_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570551_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_570551_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_570551_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_570551_ { min-height:30px; }
[id^=div_user_list] .group_570551_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_570531_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_570531_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_570521_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570521_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570521_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570521_ { min-height:30px; }
[id^=div_user_list] .group_570521_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570591_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570591_ {  }
	.layout_570591_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570591_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570591_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570591_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570591_ > .box > .boxin1 { padding:0 0px; }
	.layout_570591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570591_ > .box > .boxin1 { padding:0 0px; }
	.layout_570591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570591_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570621_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_570621_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_570621_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_570651_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570651_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570651_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570651_ { min-height:30px; }
[id^=div_user_list] .group_570651_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570631_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570631_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570641_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570641_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570641_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570641_ { min-height:30px; }
[id^=div_user_list] .group_570641_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570601_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570611_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_570611_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_570611_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_570611_ { min-height:30px; }
[id^=div_user_list] .group_570611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_570671_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_570671_ * {box-sizing:border-box;}
.img_ratio_570671_ a {display:block; text-decoration:none;}
.img_ratio_570671_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_570671_ {width:1100px;}
}
@media \0screen{
	.img_ratio_570671_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_570661_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570661_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570661_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570661_ { min-height:30px; }
[id^=div_user_list] .group_570661_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570681_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570681_ {  }
	.layout_570681_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570681_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570681_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570681_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570681_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570681_ > .box > .boxin1 { padding:0 0px; }
	.layout_570681_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570681_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570681_ > .box > .boxin1 { padding:0 0px; }
	.layout_570681_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570681_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570681_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570701_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570701_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570711_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570711_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570711_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570711_ { min-height:30px; }
[id^=div_user_list] .group_570711_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570731_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_600821_ p {
	display:block; margin:0; 
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#FF00DD; line-height:1.6em;
}
.text_600821_ p a {color:#FF00DD; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_570691_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4677b9; border-radius:4px; background:#4677b9; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_570691_.style_line a {background:transparent; color:#4677b9;}
.icon_button_570691_.space_normal a {padding:1.2em 2em}
.icon_button_570691_.space_wide a {padding:.6em 2em;}
.icon_button_570691_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_570691_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 그룹  ****************** */

.group_570721_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570721_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570721_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570721_ { min-height:30px; }
[id^=div_user_list] .group_570721_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570741_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570741_ {  }
	.layout_570741_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570741_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570741_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570741_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570741_ > .box > .boxin1 { padding:0 0px; }
	.layout_570741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570741_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570741_ > .box > .boxin1 { padding:0 0px; }
	.layout_570741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570741_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570741_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570761_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570761_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570771_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570771_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570771_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570771_ { min-height:30px; }
[id^=div_user_list] .group_570771_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570751_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_570781_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570781_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570791_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570791_ {  }
	.layout_570791_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570791_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570791_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570791_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570791_ > .box > .boxin1 { padding:0 0px; }
	.layout_570791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570791_ > .box > .boxin1 { padding:0 0px; }
	.layout_570791_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570791_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570791_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570811_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570811_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570821_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570821_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570821_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570821_ { min-height:30px; }
[id^=div_user_list] .group_570821_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570801_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_570841_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570841_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_570831_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570831_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570851_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570851_ {  }
	.layout_570851_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570851_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570851_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570851_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570851_ > .box > .boxin1 { padding:0 0px; }
	.layout_570851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570851_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570851_ > .box > .boxin1 { padding:0 0px; }
	.layout_570851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570851_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570851_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570871_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570871_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570881_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570881_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570881_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570881_ { min-height:30px; }
[id^=div_user_list] .group_570881_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570861_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_570901_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570901_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_570891_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570891_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570911_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570911_ {  }
	.layout_570911_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570911_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570911_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570911_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570911_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570911_ > .box > .boxin1 { padding:0 0px; }
	.layout_570911_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570911_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570911_ > .box > .boxin1 { padding:0 0px; }
	.layout_570911_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570911_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570911_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570931_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570931_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570941_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570941_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570941_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570941_ { min-height:30px; }
[id^=div_user_list] .group_570941_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570921_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_570961_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570961_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_570951_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_570951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_570951_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형) - 데스크탑  ****************** */

.img_ratio_570971_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_570971_ * {box-sizing:border-box;}
.img_ratio_570971_ a {display:block; text-decoration:none;}
.img_ratio_570971_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_570971_ {width:1100px;}
}
@media \0screen{
	.img_ratio_570971_ {width:1100px;}
}

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_600811_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_600811_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}
